var KEY_BORRAR="KEY_BORRAR";





function ponAccion(key){

	if (key==KEY_BORRAR){

		if(confirm(msgBorrar)){

			document.forms["formListadoGrupos"].accion.value=key;

			submmitFormulario(key);

		}else{

			return;

		}

	}

	else

	{

		document.forms["formListadoGrupos"].accion.value=key;

		submmitFormulario(key);

	}

}



function onLoadPage(){

	//poner a Disabled el boton borrar si no hay registros

	if(document.forms[0].niGrupo!=null) {

		document.forms["formListadoGrupos"].borrar.disabled=false;

		document.forms["formListadoGrupos"].modificar.disabled=false;

		document.forms["formListadoGrupos"].consultar.disabled=false;

	} else {

		document.forms["formListadoGrupos"].borrar.disabled=true;

		document.forms["formListadoGrupos"].modificar.disabled=true;

		document.forms["formListadoGrupos"].consultar.disabled=true;

	}

	

	//seleccionar el primer registro

	if((document.forms[0].niGrupo!=null)&& (document.forms[0].niGrupo[0]!=null) ){

		document.forms[0].niGrupo[0].checked=true;

	}

}



function submmitFormulario(key){

	document.forms["formListadoGrupos"].submit();

}